Subject: Ticket Assigned - Re: Thank you for collecting your order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 07 May 2022 16:29:55 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Thank you for collecting your order Hello,
I'm highly disappointed with this order.
This is second time I'm getting wrong product.
Last Order Number was *9567274723.*
Actually, I ordered a marvel jogger pant in centrepoint application but, i
received a shorts instead of that.
So, please check and send me the correct one to the same delivery pickup
point.

On Sun, 24 Apr, 2022, 10:59 pm Centrepoint, <[email-masked]>
wrote:

> Order number 9567274723
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
>
> Thank you for collecting your order.
>
> Hi Sheik Jafar, you’ve successfully collected order number 9567274723
> <https://www.centrepointstores.com/ae/en/my-account/order/9567274723?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
> from your collection point. Enjoy your purchases!
>
> Order Details
>
> Items
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/ae/en/p/162828150?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en> *
> SPLASH *
> * Sustainable Marvel Print Mid-Rise Joggers with Drawstring Closure *
> Color: Blue
> Size: S
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4248008